安裝 JDK

Java Development Kit - 又名 JDK - 對於開發 Sponge 插件 與/或 在 Sponge 本身是必須的。

下載

在安裝 JDK 之前,將任何舊版本的 Java 從電腦中解除安裝。

備註

Sponge 貢獻者和插件作者必須使用 JDK 8,舊版的 Java 已不被支援。請注意,某些 Minecraft 伺服器還沒升級到 Java 8。若想執行 Sponge 必須使用 Java 8,Sponge 沒辦法在舊版的 Java(像是 Java 6 或 7)上正常運作。

Oracle 在其網站提供了免費的 Java Development Kit 下載。確保你安裝的是 JDK(Java Development Kit)而非 JRE(Java Runtime Environment),兩者並不相同。

完成安裝過程後,重新啟動電腦,然後 JDK 應該已做好使用的準備。